## golang-github-thlib-go-timezone-local 0.0~git20210907.ef149e4

=== debian/changelog ===
golang-github-thlib-go-timezone-local (0.0~git20210907.ef149e4-5~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 18:55:59 -0600

golang-github-thlib-go-timezone-local (0.0~git20210907.ef149e4-5) unstable; urgency=medium

  * Skip autopkgtest on s390x where, on Debian s390x CI machine, the
    download of ftp://ftp.iana.org/tz/tzdata-latest.tar.gz failed
    repeatedly with 421 timeout.  See the log at
    https://ci.debian.net/data/autopkgtest/testing/s390x/g/golang-github-thlib-go-timezone-local/25157178/log.gz

 -- Anthony Fok <foka@debian.org>  Wed, 24 Aug 2022 17:05:19 -0600

golang-github-thlib-go-timezone-local (0.0~git20210907.ef149e4-4) unstable; urgency=medium

  * Fix an embarrassing typo in debian/tests/autopkgtest-pkg-go.conf:
    ca-certifcates → ca-certificates

 -- Anthony Fok <foka@debian.org>  Tue, 23 Aug 2022 08:13:08 -0600

golang-github-thlib-go-timezone-local (0.0~git20210907.ef149e4-3) unstable; urgency=medium

  * Skip TestFTPDownload and TestExtractTarGz too as the former downloads
    from FTP and the latter uses the downloaded file.  Fixes FTBFS on
    Debian build daemons.  Thanks to Adrian Bunk for the heads-up!

 -- Anthony Fok <foka@debian.org>  Wed, 17 Aug 2022 12:56:42 -0600

golang-github-thlib-go-timezone-local (0.0~git20210907.ef149e4-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Tue, 16 Aug 2022 05:15:01 -0600

golang-github-thlib-go-timezone-local (0.0~git20210907.ef149e4-1) unstable; urgency=medium

  * Initial release (Closes: #1016993)

 -- Anthony Fok <foka@debian.org>  Wed, 10 Aug 2022 16:57:37 -0600
