=== debian/control ===
Source: golang-github-thlib-go-timezone-local
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-thlib-go-timezone-local
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-thlib-go-timezone-local.git
Homepage: https://github.com/thlib/go-timezone-local
XS-Go-Import-Path: github.com/thlib/go-timezone-local

Package: golang-github-thlib-go-timezone-local-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: get the full name of the local timezone (Go library)
 This Go library package provides the full name of the local timezone
 from OS setting.  Works on Windows, Linux and macOS.
